@charset "shift_jis";

/* -------------------- 全体レイアウト -------------------- */
/* BODY設定 */
body {
	margin: 0px;
	padding :0px;
	text-align: center;
	background-color: #ffffff;	/* 全体の背景色 */
}

/* 外枠の影（必要なければ削除） */
div#stage {
	width: 758px;
	margin: 0 auto;
	background-image: url(../img/stage_back.gif);
}

/* 全体幅 */
div#content{
	margin: 0px auto;
	width: 720px;
	text-align: left;
}

/* -------------------- ヘッダー -------------------- */
/* SEOワード */
h1 {
	margin: 0px;
	padding :0px;
	font-weight: normal;	/* フォントの太さ（太いままにする場合は削除） */
	font-size: 10px;	/* フォントサイズ */
	color: #ffffff;		/* フォントの色 */
	text-indent: 8px;	/* テキストの左余白 */
	background-color: #000066;	/* 背景色 */
}

/* ヘッダー */
h2 {
	margin: 0px;
	padding :0px;
}

/* -------------------- メニュー -------------------- */
/* メニュー全体位置 */
#menu {
	float:left;
	height: 33px;
	width: 720px;
}
#menu ul {
	height: 33px;
	width: 720px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu li {
	float: left;
	height: 33px;
	width: 144px;
	list-style-type: none;
}
#menu li a {
	display: block;
	height: 33px;
	width: 144px;
	text-indent: -9999px;
	background-image: url(../img/menu.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#gn01 a {
	background-position: 0px 0px;
}
#gn01 a:hover {
	background-position: 0px -33px;
}
#gn02 a {
	background-position: -144px 0px;
}
#gn02 a:hover {
	background-position: -144px -33px;
}
#gn03 a {
	background-position: -288px 0px;
}
#gn03 a:hover {
	background-position: -288px -33px;
}
#gn04 a {
	background-position: -432px 0px;
}
#gn04 a:hover {
	background-position: -432px -33px;
}
#gn05 a {
	background-position: -576px 0px;
}
#gn05 a:hover {
	background-position: -576px -33px;
}


/* -------------------- メイン（本文）部分 -------------------- */

#main{
	width:720px;
	margin: 0px;
	float:left;
	background-color:#ffffff;	/* 背景色 */
}

#sab_main{
	width:550px;
	margin-left:90px;
	text-align: left;
	background-color:#ffffff;	/* 背景色 */
}

/* -------------------- フッター -------------------- */
/* コピーライト */
#footer {
	clear: both;
	margin: 0px auto;
	width: 720px;
	height:22px;
	padding-top:6px;
	font-size: 10px;	/* フォントサイズ */
	text-align: center;
	color: #ffffff;		/* 文字色 */
	background-image: url(../img/foot_bg.gif);
}

/* -------------------- テキスト関係 -------------------- */
/* フォント全体 */
* {
	font-size: 12px;	/* フォントサイズ */
	color: #333333;		/* フォントの色 */
	line-height: 1.5em;	/* 行間 */
}

/* 文章中のリンク */
a:link {
	color: #3300CC;		/* リンク・フォントの色 */
	text-decoration: none;	/* リンク線 */
}
a:visited{
	color: #3300CC;		/* 訪問済みリンク・フォントの色 */
	text-decoration: none;	/* リンク線 */
}
a:hover{
	color: #FFCC00;		/* ロールオーバー時・フォントの色 */
	text-decoration: underline;	/* リンク線 */
}
a:active {
	color: #FFCC00;		/* クリック時・フォントの色 */
	text-decoration: overline underline;	/* リンク線 */
}

/* 画像 */
img {
	border: 0px none;
}